This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 821623 - FEAT : Appending timestamp to the statedump files name.
FEAT : Appending timestamp to the statedump files name.
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Kaushal
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 03:06 EDT by Shwetha Panduranga
Modified: 2013-07-24 13:58 EDT (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:58:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shwetha Panduranga 2012-05-15 03:06:33 EDT
Description of problem:
------------------------
It will be helpful for debugging if we have separate statedump files created whenever the statedump command on a volume is executed and appending these statedump files names with time stamps.
Comment 1 Kaushal 2012-08-13 10:06:00 EDT
Solved by patch for master at http://review.gluster.com/3738 (libglusterfs/statedump: add start and end markers in the statedump file) for bug https://bugzilla.redhat.com/show_bug.cgi?id=843408

Note You need to log in before you can comment on or make changes to this bug.